{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:41Z"
    },
    "lastModificationSignature": "0d06938caaabafe3c03570275f94db0e08ecc7a7b214845868e95be8e2c3d5d1"
  }
}